BSD subsystem installeren

BSD subsystem installeren discussie in Archief forum; ( verdwijnt na registratie ) Hoi Ik wil de nederlandse instellingen installeren voor de 1.1.4 maar hij zegt dat ik eerst de BSD subsystem moet installeren. ALs ik dat doe ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > Archief > Archief
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 15-04-08, 14:00
» iPhone US 16GB
» Windows
 
Geregistreerd: Apr 2008
Berichten: 2
Question BSD subsystem installeren

Hoi
Ik wil de nederlandse instellingen installeren voor de 1.1.4 maar hij zegt dat ik eerst de BSD subsystem moet installeren. ALs ik dat doe zegt hij error je moet eerst het BSD subsyteem installeren...
hmm hoe nu verder ?
gr Michiel

Laatst gewijzigd door michielvds; 15-04-08 om 14:03.
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 15-04-08, 14:03
PauluS87's schermafbeelding
» iPhone 3GS 16GB (Wit) [FW: 4.3.1]  [Jailbreak: Ja]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: Mar 2008
Locatie: Sneek (Friesland)
Berichten: 622
Standaard

En deze vraag zet je in het "stel jezelf voor" forum?

Edit: en daarbij kun je deze vraag makkelijk even opzoeken
__________________
Iphone 3GS 16GB White - New Bootrom - 4.0 Jailbreaked and Unlocked
  #3  
Oud 15-04-08, 14:18
Nikooos's schermafbeelding
» iPhone 5 32GB (Zwart) [FW: 10.0.2]  [Jailbreak: Nee]
» iPad 2 Wi-Fi 16GB (Wit) [FW: 10.0.2]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: Nov 2007
Locatie: Tilburg
Berichten: 3.173
Standaard

zoals Paulus zegt.
Hier gaat dus een slotje op.
 



Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
BSD subsystem installeren michielvds Archief 1 15-04-08 16:21
BSD Subsystem wil niet installeren!! jaapkwak Unlock [archief] 6 07-04-08 20:22
bsd subsystem ondries Jailbreak apps en thema's 0 31-03-08 23:51
Ik heb BSD Subsystem nodig om BSD Subsystem te installeren.. G.Fawkes Archief 3 12-03-08 20:15
BSD Subsystem 2.0 Update, wel/niet installeren? DertKesh Archief 4 26-01-08 21:19

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 20:21.